Subject: [saag] ipsecme SAAG report

From: Yaron Sheffer <[email-masked]>
Date: Wed, 29 Jul 2009 12:49:02 +0300

IPsecME met on the Monday morning session, to a full (if hard to find) room.

Most of the items on our current charter are nearing publication. We
reviewed most of them briefly, and then had presentations on four problems
that are proposed for the next charter revision. These are:

-          An EAP-only authentication extension to IKEv2

-          An extension that allows to establish an IKE SA with no
associated Child SA

-          Quick and secure detection of peer reboot/disconnect

-          Extending IKEv2 with password-based authentication

We concluded by closing yet another IKEv2-bis issue. This document is making
steady progress,  and will hopefully exit the WG by Hiroshima. A virtual
interim meeting, planned for mid-September, will help us push it along.

Thanks,

            Paul and Yaron